﻿/*表單*/
.spanTitle  
{
    display:inline-block;
    width:150px;
    background-color:#DDDDDD;
    text-align:right;
    margin:2px;
    height:30px; 
    padding:5px 3px 0 0;     
    border-radius:5px;  
}
.divSearch
{
    float:left;
    width: 400px; 
    display:block;  
    /*border:1px solid #000000;  */
}
.divButtonArea
{
    clear:both;   
    margin:2px;  
    padding-top:5px;
}
.divForm
{
    display:block;  
    line-height:30px;
    /*border:1px solid #000000;  */
}
/*表單中的圖片*/
.divForm .imgBtn image
{
    border-width:0px ;
}

.errorMsg
{
    color:Red; 
}